r533 - html/trunk/lfs/errata/6.1

Matthew Burgess matthew at linuxfromscratch.org
Thu Aug 4 15:14:46 PDT 2005


Archaic wrote:
> On Thu, Aug 04, 2005 at 01:35:23PM -0600, matthew at linuxfromscratch.org wrote:
> 
>>+
>>+			<p>We advise upgrading to Perl-5.8.7 to fix all but the last of
>>+			these issues.
> 
> 
> I'm having a hard time deciphering this. Are you saying that updating
> doesn't fix the last issue or that we aren't advising an upgrade to fix
> the last issue (i.e. we are advising something else for the last issue?)

I'm too knackered to think of some different wording, but the first of 
your given meanings is what I intended to get across.  i.e. you can 
upgrade to perl-5.8.7, but you'd still be vulnerable to the last issue 
in the list.  Additionally, we don't offer any advise on dealing with 
that last issue, as in our (errm, *my*) opinion it's too low risk to 
bother with.

Matt.



More information about the website mailing list